prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdecoration
Description: Window decoration library
Version: 0.8.8

Requires: xrender
Libs: -L/usr/X11R7/lib -lXrender -Wl,-rpath,/usr/X11R7/lib -lX11 -Wl,-R${libdir} -L${libdir} -ldecoration
Cflags: -I/usr/X11R7/include -D_REENTRANT -I${includedir}/compiz
